/*
	IE RELATED FIXES
*/
@media all and (-ms-high-contrast:none)
{
	.view.view-id-node_references.view-display-id-block  .view-content {
		overflow: visible;
	}

	header .header-bottom-wrapper .site-nav .site-nav__wrapper .block-search-api-page .search-form .form-item input.form-text {
		font-size: 17px;
		padding-top: 13px;
		padding-bottom: 13px;
		line-height: 1;
	}

	.page-search .content > .search-form .form-item input.form-text {
		padding-top: 11px;
		padding-bottom: 11px;
	}

	.views-exposed-form input.form-text {
		padding-top: 13px;
		padding-bottom: 13px;
	}
}